/*
Design by Free CSS Templates
http://www.freecsstemplates.org
Released for free under a Creative Commons Attribution 2.5 License
 */

body {
    margin: 0;
    padding: 0;
    background: #F1F1F1 url(css/bodybg.gif) repeat-x left top;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #787878;
}

h1, h2, h3 {
    margin: 0;
    padding: 0;
    font-weight: normal;
    color: #023848;
}

h1 {
    font-size: 2.4em;
}

h2 {
    font-size: 1.8em;
}

h3 {
    font-size: 1.6em;
}

p, ul, ol {
    margin-top: 0;
    line-height: 150%;
}

ul, ol {
}

dl, blockquote {
    color: #252525;
    font-size: 11pt;
}

dt {
    font-variant: small-caps;
    font-weight: bold;
}

dd {
    padding-top: 1px;
    padding-bottom: 8px;
}

a {
    text-decoration: underline;
    color: #4486C7;
}

a:hover {
}

#wrapper {
    width: 980px;
    margin: 0 auto;
    padding: 0;
}

/* Header */

#header {
    width: 980px;
    height: 280px;
    margin: 0 auto;
    padding: 0px;
    background: url(css/banner.jpg) no-repeat left top;
}

/* Logo */

#logo {
    float: right;
    margin: 0;
    padding: 0;
    color: #000000;
}

#logo h1, #logo p {
    margin: 0;
    padding: 0;
}

#logo h1 {
    float: left;
    padding-top: 220px;
    padding-right: 10px;
    letter-spacing: -1px;
    text-align: right;
    text-transform: lowercase;
    font-size: 3.8em;
}

#logo p {
    float: left;
    margin: 0;
    padding: 250px 0 0 10px;
    font: normal 14px Georgia, "Times New Roman", Times, serif;
    font-style: italic;
    color: #FFFFFF;
} 

#logo a {
    border: none;
    background: none;
    text-decoration: none;
    color: #FFFFFF;
}

/* Menu */

#menu {
    width: 980px;
    height: 60px;
    margin: 0 auto;
    padding: 0;
    position: relative;
}

#menu ul {
    margin: 0;
    padding: 20px 0px 0px 0px;
    list-style: none;
    line-height: normal;
}

#menu li {
    float: left;
}

#menu li > a {
    display: block;
    width: 130px;
    height: 30px;
    margin-right: 1px;
    padding: 9px 0px 0px 0px;
    background: url(css/menu.gif) no-repeat left top;
    text-decoration: none;
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    font-weight: bold;
    color: #FFFFFF;
    border: none;
}

#menu li > a:hover,
#menu li.current_page_item > a {
    text-decoration: none;
    height: 32px;
    background: url(css/menu-current.gif) no-repeat left top;
}

#menu .current_page_item a {
    padding-left: 0;
}

#menu a.facebook {
    position: absolute;
    right: 0;
}

/* Page */

#page {
    width: 940px;
    margin: 0 auto;
    padding: 0px 0px 0px 40px;
    background: url(css/pagebg.gif) repeat-y left top;
}

/* Content */

#content {
    float: left;
    width: 580px;
    padding: 30px 0px 0px 0px;
}

#content p {
    font-size: 12pt;
    color: #252525;
    text-align: justify;
}

.links {
    padding-top: 20px;
    font-size: 12px;
    font-weight: bold;
}

/* Sidebar */

#sidebar {
    float: right;
    width: 280px;
    margin: 0px;
    padding: 0px 20px 0px 0px;
    color: #787878;
}

#sidebar ul {
    margin: 0;
    padding: 0;
    list-style: none;
    font-size: 11pt;
}

#sidebar li {
    margin: 0;
    padding: 0;
}

#sidebar li ul {
    margin: 0px 0px;
    padding-bottom: 30px;
}

#sidebar li li {
    line-height: 35px;
    border-bottom: 1px dashed #D1D1D1;
    margin: 0px 30px;
    border-left: none;
}

#sidebar li li span {
    display: block;
    margin-top: -20px;
    padding: 0;
    font-size: 11px;
    font-style: italic;
}

#sidebar h2 {
    height: 38px;
    padding-top: 10px;
    padding-left: 30px;
    letter-spacing: -.5px;
    font-size: 1.8em;
}

#sidebar p {
    margin: 0 0px;
    padding: 0px 30px 20px 30px;
    text-align: justify;
}

#sidebar a {
    border: none;
}

#sidebar a:hover {
    text-decoration: underline;
    color: #8A8A8A;
}

#sidebar img {
   display: block;
}

/* Footer */

#footer {
    height: 20px;
    margin: 0 auto;
    padding: 0px 0 15px 0;
    background: #ECECEC;
    border-top: 1px solid #DEDEDE;
    font-family: Arial, Helvetica, sans-serif;
}

#footer p {
    margin: 0;
    padding-top: 10px;
    line-height: normal;
    font-size: 9px;
    text-transform: uppercase;
    text-align: center;
    color: #A0A0A0;
}

#footer p > span {
    margin-right: 30px;
}

#footer a {
    color: #8A8A8A;
}

span.woa-title {
    font-variant: small-caps;
    font-weight: bold;
}

table#program {
    width: 100%;
    color: #252525;
    font-size: 11pt;
}

table#program tr.heading {
    text-align: center;
    background: #171717;
    color: white;
    font-weight: bold;
    font-variant: small-caps;
    font-size: 16pt;
}

table#program tr.odd td {
}

table#program tr.even td {
    background: #ECECEC;
}

table#program td.dest {
    font-weight: bold;
}
